
* {
	padding: 0%;
	margin: 0;
	box-sizing: border-box;	
	outline: none;	
}	
.heading {
	float: left;
	width: 100%;	
    margin-top: .25%;
	padding-top: 1%;
	padding-bottom: 1%;
	overflow: hidden;
    background-color: white;
	}	
.content {
    margin-left: 75px;
	font-size: 30px;
}
::selection{
  color: #fff;
  background: #9b27ca;
}
	
/* start of skip to main content */
#main {
	display: inline;	
    width: 100%;
    float: left;
    margin: auto;
	margin-top: 1%;
	overflow: hidden;
}  
#main:focus {
    border: 2px solid blue;
	border-radius: 6px;
} 
.skip {
  position: absolute;
  left: -10000px;
  z-index: 999;
  padding: 5px 10px;
  background-color: #c8232c;
  color: white;
  opacity: 0;
  overflow: hidden;
}
.skip:focus {
   left: 50%;
   transform: translateX(-50%);   
   border: 3px solid blue;
   padding: 10px 20px;
   border-radius: 6px;  
   opacity: 1;  
}	

/* end of skip to main content */

.menu-toggle {
  display: none;
  background: none;
  border: none;
  cursor: pointer;
  padding: 0.5rem;
  width: 44px; 
  height: 44px;
}
.bar {
	background-color: #c8232c;
    display: block;
    width: 25px;
    height: 3px;
    margin: 5px auto;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;         /*800px & smaller bars*/
}
.menu-toggle:focus {
	border: 1px solid blue;
}
.navigation {
	width: 100%;
	float: right;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
}
	/* Updated */
.nav-menu {
  display: flex;
  float: right;
  margin-right: 3%;
  list-style: none;
  gap: 15px;
  padding: 0;
}
	/* Updated */

.nav-item {	
    list-style: none;
    margin-right: 25px;
}
.primary-navigation-links {
    text-decoration: none;
	font-size: 22px;
    color: #8E1A01;
	white-space: nowrap;	
    font-weight: 600;
	margin-left: 15px;
	padding: 5px 10px;
	border: 2px solid #3B5998;
	border-radius: 10px;
}
.primary-navigation-links:hover{
	border: 2px solid red;
	padding: 5px 10px;
	color: red;
}
.primary-navigation-links:focus{
	border: 3px solid blue;
	padding: 5px 10px;
    color: red;
}

	/* end hamburger */

.my-groups {
	width: 100%;
	text-align: center;
	background: linear-gradient(45deg, #3B5998, #c8232c);
	padding: 1% 0;
	list-style-type: none;
    overflow: hidden;	
}
.my-groups-paragraph {
    color: white; 
	font-size: 30px; 
	padding: 2% 4%;	
}
.my-social-media-groups {
	width: 100%;
	overflow: hidden;
	padding: 1% 0;
}
.my-facebook-group {
	width: 35%;
	float: left;
	margin-left: 10%;
	border-radius: 15px;
	background-color: #1877f2;
	box-shadow: 1px 3px 10px white;
	padding: 1% 0;
}
.my-linkedin-group {
	width: 35%;
	float: right;
	margin-right: 10%;
	border-radius: 15px;	
	background-color: #0077b5;
	box-shadow: 1px 3px 10px white;	
	padding: 1% 0;
}
.my-facebook-group-link {	
    color: white;
	font-size: 22px;
	text-decoration: underline; 	
 	white-space: nowrap;	
}
.my-linkedin-group-link {	
    color: white; 
	font-size: 22px;
	text-decoration: underline;
  	white-space: nowrap;	
}
.my-facebook-group-link:hover {
    font-size: 24px;
    padding: 5px 8px;	
	border-radius: 10px;
	border: 2px solid white; 	
}
.my-facebook-group-link:focus {
    font-size: 24px;	
    padding: 5px 8px;
    border-radius: 10px;	
	border: 2px solid white; 	
}
.my-linkedin-group-link:hover {
    font-size: 24px;
    padding: 5px 8px;	
	border-radius: 10px;
	border: 2px solid white;	
}
.my-linkedin-group-link:focus {
    font-size: 24px; 
    padding: 5px 8px;	
	border-radius: 10px;
	border: 2px solid white;	
}
.phone {
	text-align: center;
	background-color: white;
	margin: 3%;
	padding-top: 2%;
}
em.fa {
	color: #c8232c;
	font-size: 28px;
	font-weight: 800;	
}
.phone-2 {
	width: 95%;
	margin: auto;
	text-align: center;
	color: white;
	text-shadow: 1px 2px 3px black;		
}
.phone-number {
	font-size: 28px;
	color: #c8232c;
	font-weight: 800;
}
.phone-number:hover {
	padding: 5px 10px;
	border-radius: 10px;
	border: 2px solid #c8232c; 	
}
.phone-number:focus {
    padding: 5px 10px;	
	border-radius: 10px;
	border: 2px solid #c8232c; 	
}
.pricing-reference {               
	width: 60%;
	margin: auto;
	text-align: center;
	background-color: #c8232c;	
	border-radius: 10px;
	text-shadow: 1px 2px 3px black;
    box-shadow: 4px 4px 10px black;	
	padding: 1%;
    margin-top: 2%;	
}
.pricing-reference-heading {
	padding: unset;
	padding: 5px 8px;
	color: white;
	font-size: 24px;
	text-align: center;
}
   /* Main image Section*/
.left-articles {
	float: left;
	width: 100%;
	overflow: hidden;
}
.main-image {
	position: relative;
	text-align: center; 	
}
.top-centered-heading {
    position: absolute;
	top: 40%;
	left: 50%;
	width: 100%;
	text-align: center;
	transform: translate(-50%, -50%);	
}
.picture-paragraph {           
	line-height: 1.8;
    color: #c8232c; 
	font-size: 35px;
	font-weight: 900; 
	padding-top: 0; 
	padding-bottom: 2%; 
	padding-left: 5%; 
	padding-right: 5%; 
	text-shadow: .50px .50px .50px lime;		
}
.paragraph-links {
    text-decoration: none;
	font-size: 33px;
    color: #8E1A01;
}
.paragraph-links:hover {
	padding: 5px 8px;
	border-radius: 10px;
	border: 2px solid #c8232c; 
 	white-space: nowrap;	
}
.paragraph-links:focus {
    padding: 5px 8px;	
	border-radius: 10px;
	border: 2px solid #c8232c; 
 	white-space: nowrap;	
}                              
.emphasize {
	padding: 5px 10px;
	background-color: #c8232c;
	color: white;
	font-weight: 800;
	font-size: 40px;
	text-transform: capitalize;
	border-radius: 5px;
	text-shadow: .50px .50px .50px #c8232c;	
}
.centered {                    
    position: absolute;
	top: 82%;
	left: 50%;
	width: 100%;
	text-align: center;
	transform: translate(-50%, -50%);
}	
.contact-btn {                    
	color: #c8232c;
	background-color: white;
	padding: 15px 15px;
	font-weight: 900;
	border-radius: 10px;
	font-size: 28px; 
}	
.contact-btn:hover{
	border: 3px solid red;
	padding: 5px 10px;
	color: red;
}
.contact-btn:focus{
	border: 3px solid blue;
	padding: 5px 10px;
    color: red;
}
   /* Close Main image Section*/
   
   /* Start Secondary Content Accessibility Section*/  
.secondary-content-accessibility {
	position: relative;
	width: 100%;
	overflow: hidden;
	padding-top: 1%;
	margin-bottom: 7%;
}
.accessibility-background {
    width: 100%; 
	height: 150%;
	overflow: hidden;	
}
.web-aim-link {
	width: 95%;
	margin: auto;
	text-align: center; 
}
.web-aim-paragraph {  
    font-weight: 100;         
	line-height: 1.5;
    color: #c8232c; 
	font-size: 30px; 
	padding: 1%; 		
}
.accessibility-process {
   position: relative;
   text-align: center;		
	display: flex;
	justify-content: center;
	align-items: center;
	margin: auto;
	padding-top: 4%;
	padding-bottom: 4%;
}
.accessibility-base-fee {		
	width: 325px;
	height: 280px;
	margin: 2%;
	padding: .5%;
	padding-top: 2%;
	text-align: center;
	border-radius: 15px;
	border: 2px solid #c8232c; 
	box-shadow: 3px 4px 6px gray;
}	
.fa-file {
	color: #c8232c;
	font-size: 64px;
	padding-top: 5%;
	padding-bottom: 10%;
	text-align: center;
	text-shadow: .50px .50px .50px lime;	
}
.fa-scale-balanced {
	color: #c8232c;
	font-size: 64px;
	padding-top: 5%;
	padding-bottom: 10%;
	text-align: center;
	text-shadow: .50px .50px .50px lime;	
}
.fa-people-group {
	color: #c8232c;
	font-size: 64px;
	padding-top: 5%;
	padding-bottom: 10%;
	text-align: center;	
	text-shadow: .50px .50px .50px lime;	
}
.fa-wheelchair {
	color: #c8232c;
	font-size: 64px;
	padding-top: 5%;
	padding-bottom: 10%;
	text-align: center;	
	text-shadow: .50px .50px .50px lime;
}
.accessibility-medium-fee {				
	width: 325px;
	height: 280px;	
	margin: 2%;
	padding: .5%;
	padding-top: 2%;	
    text-align: center;	
	border-radius: 15px;
	border: 2px solid #c8232c;	
	box-shadow: 3px 4px 6px gray;	
}	
.accessibility-top-fee {		
	width: 325px;
	height: 280px;
	margin: 2%;
	padding: .5%;
	padding-top: 2%;	
	text-align: center;		
	border-radius: 15px;	
	border: 2px solid #c8232c;
	box-shadow: 3px 4px 6px gray;	
}
.accessibility-top-fee-2 {		
	width: 325px;
	height: 280px;
	margin: 2%;
	padding: .5%;
	padding-top: 2%;
	text-align: center;
	border-radius: 15px;
	border: 2px solid #c8232c; 
	box-shadow: 3px 4px 6px gray;
}	

/* start of services */
.my-services {
	width: 100%;
	overflow: hidden;
    padding: 0;	
	background-color: #f3f3f3; 
} 
.service-title {
	width: 100%;
    color: blue; 
	text-align: center; 
	padding-bottom: 4%;  
	overflow: hidden; 
	text-shadow: 1px 2px 3px lime;	
}
.service-options {
	width: 49%;
	float: left;
	margin-left: 0;
	padding: 4% 0;
	color: white;
	list-style-type: none;
	text-align: center;
	font-size: 26px;
	line-height: 1.35;		
	background-color: #c8232c;		
}
.no-bullets {
	list-style-type: none;
	line-height: 1.6;
    text-shadow: 1px 1px 3px lime;	
}
.website-pages-1 {
	width: 49%;
	float: right;
	margin-right: 0;
	text-align: center;	
	padding-bottom: 2%;
}
.website-pages-1-header {
	font-size: 35px;
    color: #c8232c; 
	text-align: center; 
	padding-top: 3%; 
	padding-bottom: 2%; 
	overflow: hidden;	
}
.website-pages-1-paragraph {
	text-indent: 25px;
	font-size: 22px;
	line-height: 1.4;
	text-align: left;
	margin-left: 1%;
}
.my-services-2 {                                 
	width: 100%;
	overflow: hidden;
    padding-top: 6%;
    padding-bottom: 0;	
}
.service-title-2 {
	width: 100%;
    color: blue; 
	text-align: center; 
	padding-bottom: 4%;  
	overflow: hidden; 
	text-shadow: 1px 2px 3px lime; 
}
.service-options-2 {
	width: 50%;
	float: left;
	margin-left: 0;
	text-align: center;		
}
.service-options-2-header {              
	font-size: 33px;
    color: #c8232c; 
	text-align: center; 
	padding-top: 3%; 
	padding-bottom: 3%; 
	overflow: hidden;	
}
.service-options-2-paragraph {
	text-indent: 25px;
	font-size: 22px;
	line-height: 1.6;
	text-align: left;
	margin-left: 1%;	
}
.website-pages-2 {
	width: 50%;
	float: left;
	margin-left: 0;
	text-align: center;	
	background-color: tan;
}
.pages {
	background-color: #c8232c;
	width: 100%;
	float: right;
	margin-right: 0;	
    display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding: 5%;			
}
.pages > div {
	background-color: white;
	color: #c8232c;
	font-size: 30px;
	line-height: 2.5;
	width: 26%;
	margin: 3%;
	text-align: center;
	border-radius: 15px;
	border: 1px solid lime;		
}
.my-process-headings {
    text-align: center; 
	padding-top: 20%;
	color: #c8232c;
}
	.footer-list {		
        float: left;		
        width: 100%;		
        background-color: #c8232c;		
		font-size: 18px;
        padding-bottom: 10px;
        padding-top: 15px;
		overflow: hidden;
	    list-style-type: none;		
    }
    .footernav {
		left: 0;
		margin: 0 auto;
		text-align: center;
		width: 100%;
	}
	.footernav ul {
		margin: auto;
		padding: 0;
		overflow: hidden;
		display: inline-block;
	}
	.footernav ul li {
		margin: 0;
		padding: 0;
        float: left;  
		list-style-type: none;		
    }
	.footernav ul li a {
       display: block;
       padding: 10px;
	   text-align: center;
	   color: white;
    }	
.footernav ul li a:hover{
   background-color: white;
   color: #c8232c;  
   font-size: 20px;  
   }  
.footernav ul li a:focus{
   background-color: #c8232c;
   color: white; 
   border: 4px solid blue;   
   font-size: 20px;  
   }	
p{
	font-size: 28px; 
	color: #c8232c;
	padding: 10%;
	padding-top: 1%;
	padding-bottom: 2.5%;
}
h1 {
	font-size: 55px;
    color: #c8232c; 
    text-shadow: .5px .5px 1px #00FF00;
	padding-left: 3%; 
}
h2{
    font-size: 53px;
	color: #c8232c; 
	text-align: center;
    padding: 0 10%;	
	padding-top: 2%;
	padding-bottom: 6%;
    text-shadow: .25px .25px .50px lime;	
}
h3 {
	font-weight: 800;
    color: #c8232c;
    text-shadow: .25px .25px .50px white;	
    text-align: center;
	padding-left: 2%;
	padding-right: 2%;
    font-size: 28px;
	padding-top: 5%;
	padding-bottom: 10%;
    }
h4{
    font-size: 30px;
	padding-bottom: 3%;
	color: white;
}
h5 {
	text-align: center;
	font-size: 30px;
	color: #c8232c;
    text-shadow: .5px .5px white;
}
h6 {
    text-align: center;
    font-size: 60px;
    margin-top: 2%;
    margin-bottom: 1%;
    padding-top: 5px;
    padding-bottom: 5px;
}







@media(prefers-reduced-motion: reduce) {
	[data-aos] { 
    transition: none !important;
    }
  }



@media only screen and (max-width: 1200px) {
.website-pages-1-header {
	font-size: 34px; 
	padding-top: 5%; 
	padding-bottom: 4%; 	
}
.website-pages-1-paragraph {
	font-size: 21px;
	line-height: 1.6;
}	
.pages {
	padding-top: 8%;
}
.pages > div {
	font-size: 28px;
	line-height: 2.8;
	width: 27%;
	margin: 2.5%;
}	
.centered {               
	top: 85%;
}
.contact-btn {
	font-size: 25px; 
}	
.service-options-2-header {          
	padding-top: 0; 
	padding-bottom: 2%; 	
}
.pricing-reference {               
	padding: 1%;
    margin-top: 1%;	
}
h1{
    font-size: 53px;	
}

h2{
    font-size: 50px;
	padding-top: 2%;
	padding-bottom: 4%;	
}
}

@media only screen and (max-width: 1100px) {
.picture-paragraph {           
	line-height: 1.6;
	font-size: 34px;
	padding-bottom: 2%; 		
}	
.website-pages-1-header {
	font-size: 33px; 
	padding-top: 4%; 
	padding-bottom: 4%; 	
}
.website-pages-1-paragraph {
	font-size: 21px;
	line-height: 1.4;
}	
.pages {
	padding-top: 8%;
}
.pages > div {
	font-size: 28px;
	line-height: 2.8;
	width: 27%;
	margin: 2.5%;
}	
.my-process-list {	
	font-size: 22px; 
}
.service-options-2-header {          
	font-size: 28px;
	padding-top: 0; 
	padding-bottom: 0; 	
}
.pricing-reference {               
	padding: 0;
    margin-top: 0;	
}
h2{
    font-size: 45px;
	padding-top: 0;
	padding-bottom: 1%;	
}
}	

@media only screen and (max-width: 1000px) {
#main {
	width: 100%;
	display: inline;
	overflow: hidden;
}
.left-articles {
	width: 100%;
	margin: auto;
	margin-top: 2%;
}
.article-website-layouts {
	width: 100%;
}
.picture-paragraph { 
	font-size: 30px;
}	
.paragraph-links {
	font-size: 28px;
}
.phone {
	padding-top: 3%;
}
.phone-2 {
    margin-top: 4%;	
}
.emphasize {
	font-size: 35px;	
}
.website-pages-1-header {
	font-size: 31px; 
	padding-top: 2%; 
	padding-bottom: 4%; 	
}
.website-pages-1-paragraph {
	font-size: 21px;
	line-height: 1.2;
}
.service-options-2-header {
	font-size: 31px;
	padding-top: 2%; 
	padding-bottom: 4%; 	
}
.service-options-2-paragraph {
	font-size: 21px;
	line-height: 1.2;	
}
.pages {
	padding-top: 12%;
}
.pages > div {
	line-height: 2.4;
	width: 29%;
	margin: 2%;
}  	
.wrapper {
  width: 70%; 
} 
.contact-btn {
	font-size: 22px; 
}	
.centered {
	top: 80%;
} 	
.footer-list {
	padding-bottom: 2%;
}
p {
	font-size: 25px;
	padding-top: 1%;
	padding-bottom: 2.5%;
}
h1 {
	text-align: center;
    padding: 2% 0;	
}
h2{
    font-size: 45px;	
}
h4 {
	font-size: 30px;
}
h6 {
    font-size: 50px;
	padding-top: 4%;
}
}


@media only screen and (max-width: 900px) {	
.picture-paragraph { 
	font-size: 28px;
}	
.web-aim-paragraph {   
	font-size: 28px; 		
}
.paragraph-links {
	font-size: 25px;
}
.emphasize {
	font-size: 30px;	
}
.centered {                     
	top: 85%;
}
.website-pages-1-header {
	font-size: 30px; 
	padding-top: 1%; 
	padding-bottom: 4%; 	
}
.website-pages-1-paragraph {
	font-size: 21px;
	line-height: 1.1;
}
.service-options-2-header {
	font-size: 30px;
	padding-top: 1%; 
	padding-bottom: 4%; 	
}
.service-options-2-paragraph {
	font-size: 19px;
	line-height: 1.1;	
}
.pages > div {
	font-size: 26px;
	line-height: 2.2;
	width: 30%;
	margin: 1%;
	margin-bottom: 4%;
}		
h2{
    font-size: 39px;	
}
h6 {
	padding-top: 2%;
}	
}
			 
@media only screen and (max-width: 800px){  

	/* start hamburger */
.my-navigation {
	position: relative;
} 	
    /* take out hamburger -replace with menu-toggle*/
	/* updated */	
  .menu-toggle {
	background-color: #c8232c;	  
	float: right;
    display: block;
	position: absolute;
	z-index: 11;	
  }
  .bar {
	background-color: white;	  
  }
    /* take out hamburger -replace with menu-toggle*/
/* hamburger bars set intially in large size at top */
	/* updated */
.menu-toggle:hover, .menu-toggle:focus {
	border: 2px solid blue;
}	   
.navigation {
	float: unset;
	justify-content: unset;
	background-color: unset;
}	
/* hidden by default - step 1 */
/* Updated */
.nav-menu {
    display: none;
    flex-direction: column;
	justify-content: center;
	text-align: center;
    position: fixed;
	top: -6%;
    background-color: #c8232c;
	left: 0;
	padding-top: 15%;
    width: 100%;
	height: 1000px;
	overflow: hidden;
    z-index: 10;
}
/*  Updated */ 
.nav-menu a {
	margin-left: unset;	
	text-align: center;
}
.nav-menu.open {
    display: block;	
  }
.nav-item {
	width: 100%;
	padding: 3% 0;
	margin-right: unset;	
    margin: 2px 0;
}
.primary-navigation-links {
	display: block;	
	font-size: 22px;
    color: white;
	font-weight: 600;
	padding: unset;
	border: unset;
	border-radius: unset;	
}
.primary-navigation-links:hover{
	border: 2px solid white;
	color: white;
}
.primary-navigation-links:focus{
	border: 2px solid white;
    color: white;
}
.menu-toggle.active .bar:nth-child(2) {
    opacity: 0;
}
    /* take out hamburger -replace with menu-toggle*/
.menu-toggle.active .bar:nth-child(1) {
    -webkit-transform: translateY(8px) rotate(45deg);
    transform: rotate(45deg);
   position: fixed;
   z-index: 11;	
}
    /* take out hamburger -replace with menu-toggle*/
.menu-toggle.active .bar:nth-child(3) {
    -webkit-transform: translateY(-8px) rotate(-45deg);
    transform: rotate(-45deg);
   position: fixed;
   z-index: 11;	
  }
/* End hamburger */ 

.picture-paragraph { 
	font-size: 26px;
	line-height: 1.8;
	padding-left: 1%; 
	padding-right: 1%;	
}
.web-aim-link {
	width: 80%;
}
.paragraph-links {
	font-size: 24px;
}
.emphasize {
	font-size: 28px;	
}  
.centered {
	top: 83%;
} 
.contact-btn {
	font-size: 21px; 
} 
.my-facebook-group {
	padding: 1% 15px;
}
.my-linkedin-group {
	padding: 1% 15px;
}	
.accessibility-process {
	flex-direction: column;
}
.accessibility-base-fee {
    width: 90%;
	height: 230px;		
	text-align: center;
	margin: auto;
	margin-bottom: 2%;
}	
.fa-file {
	font-size: 58px;
	padding-top: 2%;
	padding-bottom: 0;	
}
.fa-scale-balanced {
	font-size: 58px;
	padding-top: 2%;
	padding-bottom: 0;	
}
.fa-people-group {
	font-size: 58px;
	padding-top: 2%;
	padding-bottom: 0;	
}
.fa-wheelchair {
	font-size: 58px;
	padding-top: 2%;
	padding-bottom: 0;	
}
.accessibility-medium-fee {		
    width: 90%;
	height: 230px;	
	text-align: center;
	margin: auto;
	margin-bottom: 2%;	
}	
.accessibility-top-fee {
    width: 90%;
	height: 230px;	
	text-align: center;
	margin: auto;
	margin-bottom: 2%;	
}
.accessibility-top-fee-2 {		
    width: 90%;
	height: 230px;	
	text-align: center;
	margin: auto;
	margin-bottom: 2%;	
}
.my-services {
	flex-direction: column;
}
.service-options {
	width: 49%;
	float: left;
	margin-left: 0;
	padding: 4% 0;
	color: white;
	list-style-type: none;
	text-align: center;			
}
.website-pages-1 {
	all: unset;
	width: 98%;
	margin: auto;
	text-align: center;	
}
.no-bullets {
	padding-left: 0;	
}
.website-pages {
	width: 100%;
	float: unset;
	text-align: center;
}
.pages {
	width: 100%;
	margin: auto;
	float: unset;
	margin-right: unset;		
	text-align: center;
	padding: 4%;	
}
.website-pages-1-header {
	font-size: 35px;
    color: #c8232c; 
	text-align: center; 
	padding-top: 6%; 
	padding-bottom: 4%; 
	overflow: hidden;	
}
.website-pages-1-paragraph {
	text-indent: 25px;
	font-size: 22px;
	line-height: 1.6;
	text-align: left;
	margin-left: 1%;
	padding-bottom: .5%;
}
.service-options-2 {
	width: 98%;
	margin: auto;
	text-align: center;
	float: unset;
	margin-left: unset;		
}
.pricing-reference {            	
	width: 50%;
	margin: auto;
	margin-top: 2%;
	margin-bottom: 8%;
}
.service-options-2-paragraph {
	text-indent: 25px;
	font-size: 22px;
	line-height: 1.6;
	text-align: left;
	margin-left: 1%;	
	padding-bottom: .5%;	
}
.pages > div {
	font-size: 25px;
	line-height: 2;
	width: 26%;
}
.service-options {
	float: unset;	
	width: 95%;
	margin: auto;	
	padding-top: 2%;
	margin-bottom: 2%;
}
.my-services-2 {                     
	margin-top: 2%;
}
.website-pages-2 {
	all: unset;
	width: 98%;
	margin: auto;
}
.my-process {
	flex-direction: column;	
}
.my-process-headings {
	padding-top: 5%;
}
.phone {
	padding-top: 4%;
}
p{
	font-size: 22px;
    padding: 5%;	
}
h2{
    font-size: 33px;
    padding-bottom: 2%;	
}
h3 {
	font-size: 26px;
	padding-bottom: 5%;
    }
h4 {
	font-size: 25px;
}		
}

@media only screen and (max-width: 700px) {	
.top-centered-heading {
	top: 43%;	
}
.centered {
	top: 88%;
} 
.picture-paragraph { 
	line-height: 1.5;
	font-size: 21px;	
}	
.web-aim-paragraph {   
	font-size: 22px; 		
}
.my-facebook-group {
	width: 80%;
	float: left;
	margin-left: 10%;
	margin-bottom: 20px;
}
.my-linkedin-group {
	width: 80%;
	float: right;
	margin-right: 10%;
	margin-bottom: 20px;	
}
.emphasize {
	padding: 1px 10px;	
} 
.contact-btn {
	padding: 10px 10px;
	font-size: 21px; 
}
.wrapper {
  width: 60%; 
} 
.pages > div {
	font-size: 23px;
	line-height: 1.8;
	width: 26%;
}
.footernav {
	width: 100%;
	display: block;
}
.footernav ul {
	width: 100%;
	text-align: center;
}
.footernav ul li {
	width: 90%;
	margin-left: 5%;
	margin-top: .1%;
}
p{
	padding-bottom: 1%;
}
h2 {
	font-size: 28px;
}
h4 {
	font-size: 35px;
}
h6 {
	font-size: 40px;
	padding-top: 6%;
	padding-bottom: unset;
}
}


@media only screen and (max-width: 600px) {	
.top-centered-heading {
	top: 42%;	
}
.emphasize {
	font-size: 20px;	
} 
.picture-paragraph {	
	line-height: 1.4;
	font-size: 19px;
	padding-top: 0; 
	padding-bottom: 0;	
}
.paragraph-links {
	font-size: 21px;
}
.contact-btn {
	padding: 6px 6px;
	font-size: 18px;		
}
p {
	padding-top: 0;
}
h1{
    padding: 8% 0;   	
}
h2{
	font-size: 28px;
    padding-bottom: 2%;	
}
h4 {
	font-size: 30px;
}
h6 {
	font-size: 35px;
	padding-top: 6%;
}
}

@media only screen and (max-width: 500px) {	
.nav-menu {
    margin-top: 7%;
}
.picture-paragraph {
	line-height: 1.6;
	font-size: 18px;
	padding-top: 0; 
	padding-bottom: 0;	
}
.paragraph-links {
	font-size: 18px;
}
.emphasize {
	font-size: 18px;	
} 
.contact-btn {
	padding: 5px 5px;
	font-size: 16px; 
}
.top-centered-heading {
	top: 42%;	
}
.centered {
	top: 89%;
} 
h1 {
	padding: 3% 2%;
} 
h2{
	font-size: 26px;
    padding-bottom: 1%;	
}
h4 {
	font-size: 22px;
}
h6 {
	font-size: 24px;
}
}

@media only screen and (max-width: 414px) {	
.picture-paragraph { 
	line-height: 1.3;
	font-size: 16px;
	padding-top: 0; 
	padding-bottom: 0;	
}
.paragraph-links {
	font-size: 16px;
}
.centered {
	top: 91%;
} 
.contact-btn {
	padding: 2px 2px;
	font-size: 15px; 
}
h2{
	font-size: 24px;
}
}



@media only screen and (max-width: 280px) {		
h6 {
	padding-top: 2%;
}
}